{% extends "main/base.html" %}

{% load static %}

{% block body %}
    <div class="container">
        <div class="row">
            <h3>Список моих вакансий</h3>
        </div>
        <div class="row">
            <ul>
                {% for object in  object_list %}
                    <li class="mt-2"><a href="{{ object.get_absolute_url }}"><b>{{ object.title }}</b></a>
                        <button class=" btn-small btn-danger free-action" data-id="{{ object.id }}">
                            Освободить
                        </button>
                    </li>
                {% empty %}
                    <h5>Пусто</h5>
                {% endfor %}
            </ul>
        </div>
    </div>
{% endblock %}

{% block js %}
    {{ block.super }}
    <script src="{% static 'js/list.js' %}"></script>
{% endblock %}